Community mailing list archives

community@mail.odoo.com

RE: Webkit in version 9

by
Bista Solutions US, Ray Carnes
- 08/15/2016 22:30:30

to print PDF reports, you must install wkhtmltopdf yourself: the version of wkhtmltopdf available in debian repositories does not support headers and footers so it can not be installed automatically. The recommended version is 0.12.1 and is available on the wkhtmltopdf download page, in the archive section. As there is no official release for Debian Jessie, you can find ours on the extra section of our nightly server.

 

From http://www.odoo.com/documentation/9.0/setup/install.html


Also, see https://www.odoo.com/forum/help-1/question/webkit-works-with-workers-1-but-doesn-t-work-with-workers-1-using-version-wkhtmltopdf-0-12-1-with-patched-qt-103624

 

From: Adrian Merrall [mailto:adrianmerrall@gmail.com]
Sent: Monday, August 15, 2016 7:22 PM
To: Community <community@mail.odoo.com>
Subject: Webkit in version 9

 

Hi All,

I am sure this is come up but my google foo is failing me.

Has anyone got Webkit working correctly in version 9?  I have a rough idea of what I need to do but curious if anyone else has done it.

Thanks,

Adrian

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe